Admin
Register an external application
POST
/admin/external-applicationsAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/admin/external-applications" \ -H "Content-Type: application/json" \ -d '{ "allowed_scopes": [ "string" ], "client_type": "public", "name": "string", "redirect_uris": [ "string" ] }'{ "$schema": "https://example.com/api/v1/schemas/CreateExternalApplicationOutputBody.json", "application": { "allowed_scopes": "string", "client_id": "string", "client_type": "string", "created_at": "string", "id": "string", "name": "string", "revoked_at": "string" }, "client_secret": "string"}